* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.s_653__rv:after { display: table; content: ''; clear: both; }

.j-769_zwvf { clear: both; }

.ke_684__wjyh { width: 1000px; margin: 0 auto; }


.eca_26__duet
{
	display: block;
}

.eca_26__duet:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ke_684__wjyh
{
	margin-top: 70px;
}

.sm_425-yi 
{
	display: table;
	position: relative;
}



.ma-449_btcrt
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ma-449_btcrt > a
{
	display: block;
	float: left;
}

.ma-449_btcrt > a.tdfg_706__p
{
	margin-right: 10px;
}

.ma-449_btcrt > a.chb-683_z
{
	margin-right: 10px;
}


.ma-449_btcrt > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ma-449_btcrt > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ma-449_btcrt > a.tdfg_706__p > div > span
{
	background-image: url(../images/FB.png);
}

.ma-449_btcrt > a.chb-683_z > div > span
{
	background-image: url(../images/X.png);
}

.ma-449_btcrt > span.tsder_239-bxg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hxdb_590-qifxc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gzc_13__rzu { background-color: #171717; }

.gzc_13__rzu .hf_634-wxcz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gzc_13__rzu .qe-675_hmeno { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gzc_13__rzu .qe-675_hmeno > .sxigt_862__gyn
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.qe-675_hmeno .vwp_739__doz
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.sisvr-970_hgucf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.sisvr-970_hgucf > .ld_478-a 
{
	float: right;
}


.sisvr-970_hgucf > .ld_478-a > .dia_306-uj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.sisvr-970_hgucf > .ld_478-a > .dia_306-uj.active > .mhg_3__f
{
	visibility: visible;
}

.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li
{
	display: block;
}

.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li > a > .i-804_cbc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li > a > .i-804_cbc > .s-134_i
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li > a:hover > .i-804_cbc > .s-134_i
{
	 
}

.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li > a > .i-804_cbc > .s-134_i > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li > a > .osw-926_uh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li > a:hover > .osw-926_uh
{
	text-decoration: underline;
}




.ld_478-a > .dia_306-uj > .lkcp_730-c
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ld_478-a > .dia_306-uj.active > .lkcp_730-c
{
	background: #f5f5f5;
}


.ld_478-a > .dia_306-uj > .lkcp_730-c > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.sisvr-970_hgucf .ajfn_387-i
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.sisvr-970_hgucf .ajfn_387-i > span
{
	display: inline-block;
	color: #f5f5f5;
}


.sisvr-970_hgucf .dia_306-uj.active .ajfn_387-i > span
{
	color: #171717;
}



.sisvr-970_hgucf .wwev_160-haqda
{
	height: 24px;
	width: 34px;
}

.sisvr-970_hgucf .wwev_160-haqda > .ixzhn_256__x
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.sisvr-970_hgucf .dia_306-uj.active .wwev_160-haqda > .ixzhn_256__x
{
	border:1px solid #171717;
}

.sisvr-970_hgucf .wwev_160-haqda > .ixzhn_256__x > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.yh-704_xafna 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.yh-704_xafna > .bq_385__efcay
{
	display: table;
	margin-top: 70px;
}



.yh-704_xafna > .bq_385__efcay > *
{
	display: table-cell;
	vertical-align: middle;
}

.yh-704_xafna > .bq_385__efcay > .hf_635-x
{
	width: 440px;
	max-width: 440px;
}

.yh-704_xafna > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.yh-704_xafna > h1 .dxd_329__nrpn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.yh-704_xafna > .cif-809_sfkk
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hf_635-x > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.hf_635-x > .ifghh_672-ltx
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ifghh_672-ltx.ig_35-w
{
	margin-right: 100px;
}


.ifghh_672-ltx > h3.bbm_942__numr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ifghh_672-ltx.ig_35-w > h3.bbm_942__numr
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hf_635-x > .ifghh_672-ltx .mzcqc-987_w
{
	
}


.ifghh_672-ltx .sdiz-602_rpg
{
	display: none;
}


.ifghh_672-ltx .mzcqc-987_w.hlh_739__l
{
	margin-top: 20px;
}

.ifghh_672-ltx .mzcqc-987_w .czhzb_690-noe {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ifghh_672-ltx.ig_35-w .mzcqc-987_w .czhzb_690-noe
{
	font-size: 16px;
	font-weight: normal;
}



.ifghh_672-ltx .mzcqc-987_w > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ifghh_672-ltx.ig_35-w .mzcqc-987_w > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ifghh_672-ltx .mzcqc-987_w .b_572-p {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ifghh_672-ltx.ig_35-w .mzcqc-987_w .b_572-p
{
	max-width: 384px;
	font-size:16px;
}

.ifghh_672-ltx .dvar_865__kbd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ifghh_672-ltx.ig_35-w .dvar_865__kbd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.iuani-654_qafbc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.iuani-654_qafbc > .gvgb_958__ml
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.iuani-654_qafbc > .gvgb_958__ml.apd_150-ge
{
	right: -10px;
	top:-10px;
}

.iuani-654_qafbc > .gvgb_958__ml.qpxs_346-h
{
	top:0px;
	right: -20px;
}

.iuani-654_qafbc > .gvgb_958__ml > .cl_602__ey
{
	display: table-cell;
	vertical-align: middle;
}


.iuani-654_qafbc > .gvgb_958__ml .lh_851-ic
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.iuani-654_qafbc > .gvgb_958__ml .c-622_ni
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jsle_171-gcau > .iuani-654_qafbc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.yh-704_xafna > .bq_385__efcay > .i_781__l
{
	width: 280px;
}


.i_781__l > .go_300-mhr
{
    font-size: 16px;
    line-height: 180%;
}


.i_781__l > .go_300-mhr > b, .i_781__l > .go_300-mhr > h2, .i_781__l > .go_300-mhr > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.i_781__l > .go_300-mhr > ol
{
	padding-left: 20px;
}


main
{
	
}


.vc_258-mb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dfnod_136-afbc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dfnod_136-afbc > li
{
	display: inline-block;
}

.dfnod_136-afbc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.dfnod_136-afbc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dfnod_136-afbc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dfnod_136-afbc > li.active > a
{
	color: #545454;
}




.hdayu_795__h 
{ 
	margin-bottom: 50px; 

}



.hdayu_795__h > .fqpg-812_icn
{
	 padding: 30px;
	overflow: hidden;
}


.hdayu_795__h > .fqpg-812_icn:after { display: table; content: ''; clear: both; }




.hdayu_795__h h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hdayu_795__h h1 .dxd_329__nrpn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hdayu_795__h h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hdayu_795__h h2:first-child
{
	padding-top: 0px;
}

.hdayu_795__h .fqpg-812_icn > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hdayu_795__h .fqpg-812_icn > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hdayu_795__h h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.hdayu_795__h h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hdayu_795__h h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hdayu_795__h h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fqpg-812_icn ul { margin-top: 12px; }


.fqpg-812_icn ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fqpg-812_icn ul.clear > li, .fqpg-812_icn ol.clear > li 
{
	clear: both;
}

.fqpg-812_icn ul.clear > li:after, .fqpg-812_icn ol.clear > li:after { display: block; content: ''; clear: both; }


.fqpg-812_icn ul.g_900__ffi
{
	margin-top: 0px !important;
}

.fqpg-812_icn ul.g_900__ffi > li 
{
	margin-left: 0px !important;
}

.fqpg-812_icn ol { margin-left: 20px; margin-top: 12px; }

.fqpg-812_icn ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fqpg-812_icn ul.list-recomend
{
	
}

.fqpg-812_icn ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fqpg-812_icn ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fqpg-812_icn ul.list-recomend > li .dscr_img .date, .fqpg-812_icn ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fqpg-812_icn ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fqpg-812_icn .axkji_272__bemm > .ficab_530-njb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fqpg-812_icn .axkji_272__bemm > .bjsb-161_o
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.hdayu_795__h > .fqpg-812_icn.vc_258-mb.md_230-dal 
{
	margin-bottom: 50px;
}


.hdayu_795__h > .fqpg-812_icn.vc_258-mb.md_230-dal h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.md_230-dal table.nifcq_240-wigvp th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.md_230-dal table.nifcq_240-wigvp tfoot td b
{
	text-align: center;
}


.md_230-dal table.nifcq_240-wigvp td
{
	width: 50%;
}


.hdayu_795__h table { border-collapse: separate; border-spacing: 3px; }

.hdayu_795__h td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hdayu_795__h th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.nifcq_240-wigvp
{
	width: 100%;
}

table.nifcq_240-wigvp td
{
	padding: 0;
}

table.nifcq_240-wigvp a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.nifcq_240-wigvp a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.asdq-316_azc
{
	width: 100%;
}


table.asdq-316_azc th
{
	text-align: left;
	font-weight: bold;
}

table.asdq-316_azc th.vdmya-876_hwew
{
	max-width: 200px;
}
table.asdq-316_azc th.gairh_470__fgu
{
	max-width: 100px;
}
table.asdq-316_azc th.s-65_bxn
{
	
}

table.asdq-316_azc td
{
	padding: 5px 10px;
}

table.asdq-316_azc tr.erpl-439_auhwe td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.asdq-316_azc tr.erpl-439_auhwe td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.asdq-316_azc tr.erpl-439_auhwe td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.asdq-316_azc tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.asdq-316_azc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.s-769_b.l-92_hkfo
{ 
	margin-bottom: 50px; 

}


.s-769_b.l-92_hkfo h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.k_296-ikgh
{
	padding: 30px;
}


.s-769_b ul
{
	display: block;
}

.s-769_b ul.g_900__ffi > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.s-769_b ul.g_900__ffi > li:after
{ display: table; content: ''; clear: both; }



.s-769_b ul.g_900__ffi > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.s-769_b ul.g_900__ffi > li:not(:last-child)
{
	padding-top: 30px;
}


.s-769_b ul.g_900__ffi > li:last-child, .s-769_b.si_400__bica .fqpg-812_icn ul > li:last-child
{
	margin-bottom: 0px;
}


.s-769_b ul.g_900__ffi > li .tmrj_898__b
{
	margin-bottom: 12px;
}

.s-769_b ul.g_900__ffi > li .tmrj_898__b > i
{
	font-size: 18px;
	font-style: italic;
}

.s-769_b ul.g_900__ffi > li .c_374-b
{
	float: left;
}


.s-769_b ul.g_900__ffi > li .c_374-b img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.s-769_b ul.g_900__ffi > li .qchg_791-yr
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.s-769_b ul.g_900__ffi > li .item_rev
{
	display: none;
}

.s-769_b .gz_436-tmzqi
{
	margin-top: 20px;
	text-align: center;
}



.s-769_b .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.yj_27__snsvf.l-92_hkfo
{ 
	margin-bottom: 50px; 

}

.yj_27__snsvf.l-92_hkfo h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.yj_27__snsvf.l-92_hkfo ul
{
	display: table;
	width: 100%;
}

.yj_27__snsvf.l-92_hkfo ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.yj_27__snsvf.si_400__bica .fqpg-812_icn ul > li
{
	display: block;
	margin-bottom: 20px;
}


.yj_27__snsvf ul > li:last-child, .yj_27__snsvf.si_400__bica .fqpg-812_icn ul > li:last-child
{
	margin-bottom: 0px;
}


.yj_27__snsvf ul > li .ilqgc_776-upero
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.yj_27__snsvf ul > li .f-177_uetiy
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.yj_27__snsvf ul > li .f-177_uetiy > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.yj_27__snsvf ul > li .ck_503-fs
{
	margin-bottom: 12px;
}

.yj_27__snsvf ul > li .yeg_943-ch
{
	color: #777777;
}



.yj_27__snsvf .jqoc_327-cqz
{
	margin-top: 20px;
	text-align: center;
}




.a_496-c 
{ 
	margin-bottom: 50px;
}

.a_496-c .j-139_zil:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.a_496-c .j-139_zil 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.a_496-c .j-139_zil img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.a_496-c .j_26-f 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.df_415-cegd
{
	display: block;
	line-height: 130%;

}

.df_415-cegd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.df_415-cegd > div > dt
{
	display:inline-block;
}

.df_415-cegd > div > dd
{
	display:inline;
}

.a_496-c .otfr_491__tkmef
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.a_496-c h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ybie-175_naz {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ybie-175_naz > .neyv_717__b
{
	display: table;
	width: 100%;
}


.ybie-175_naz > .neyv_717__b > *
{
	display: table-cell;
	vertical-align: top;
}


.ybie-175_naz .iuani-654_qafbc > img
{
	max-width: 400px;
}



.elqj_502__dnlcm 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ncjob-389_zfssp
{
	display: block;
	margin-right: 40px;
}


.ncjob-389_zfssp li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ncjob-389_zfssp li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ncjob-389_zfssp li a:hover
{
	text-decoration: underline;
}

.apyvb_765__vvc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.apyvb_765__vvc .vq-111_wi
{
	display: block;
	text-decoration: none;
}

.apyvb_765__vvc .vq-111_wi .dxd_329__nrpn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.apyvb_765__vvc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.apyvb_765__vvc .jlec-287_qu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.jlec-287_qu a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jlec-287_qu a:hover
{
	text-decoration: underline;
}



.apyvb_765__vvc .nyecx_581__d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.apyvb_765__vvc .jzy_694__it
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.iic-68_bgldz
{
	padding: 30px;
    overflow: hidden;
}


.iic-68_bgldz > .gs-552_nxtk
{
	float: right;
	width: 50%;
}

.iic-68_bgldz > .gs-552_nxtk > .a-506_iu
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.iic-68_bgldz > .gs-552_nxtk > .a-506_iu > .df_415-cegd
{
	margin-top: 20px;
}

.iic-68_bgldz > .njf-996_bwpk
{
	float: left;
	width: 50%;
}

.iic-68_bgldz > .njf-996_bwpk form
{
	display: block;
	width: 100%;
}

.iic-68_bgldz > .njf-996_bwpk .gph_538__x
{
	margin-top: 20px;
}

.iic-68_bgldz > .njf-996_bwpk .v-786_jgi
{
	display: none;
}


.iic-68_bgldz > .njf-996_bwpk .gph_538__x label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.iic-68_bgldz > .njf-996_bwpk .gph_538__x input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.iic-68_bgldz > .njf-996_bwpk .gph_538__x textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.iic-68_bgldz > .njf-996_bwpk .gph_538__x .lq-430_a {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.iic-68_bgldz > .njf-996_bwpk .jl_914__v
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ke_684__wjyh { width: 100%; }
	
.gzc_13__rzu { text-align: center; }
	
	
	
	
.gzc_13__rzu .qe-675_hmeno
	{
		
		
	}

	
	

	
	
	
	.ma-449_btcrt
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ma-449_btcrt > a
{
	
}

	
.ma-449_btcrt > a.chb-683_z
{
	margin-right: 0px;
}
	
.ma-449_btcrt > a > div
{
    width: 24px;
	height: 24px;
}

.ma-449_btcrt > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ma-449_btcrt > a.tdfg_706__p > div > span
{
	
}

.ma-449_btcrt > a.chb-683_z > div > span
{
	
}


.ma-449_btcrt > span.tsder_239-bxg
{
	display: none;
}
	

	
	
	.hxdb_590-qifxc
	{
		width: auto;
	}
	
	
	.sisvr-970_hgucf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.sisvr-970_hgucf > .ld_478-a > .dia_306-uj:not(.active)
	{
		position: relative;
	}
	
	
		.sisvr-970_hgucf > .ld_478-a > .dia_306-uj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ld_478-a > .dia_306-uj > .lkcp_730-c
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f
	{
		
		display: none;
	}
	


.sisvr-970_hgucf > .ld_478-a > .dia_306-uj.active > .mhg_3__f
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul
{
	display: block;
	max-height:300px;
}

.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li
{
	
}
	
	
.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li:after 
{ display: table; content: ''; clear: both; }	

.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li > a > .osw-926_uh
{
	font-size: 14px;	
}
	
	
	
.ld_478-a > .dia_306-uj > .lkcp_730-c > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ld_478-a > .dia_306-uj.active > .lkcp_730-c > *
{
	font-size: 16px;
}	
		
.ld_478-a > .dia_306-uj:not(.active) > .lkcp_730-c > .ajfn_387-i
{
	display: none;
}
	
	
	
.sisvr-970_hgucf .wwev_160-haqda
{
	width: 24px;
}

.sisvr-970_hgucf .wwev_160-haqda > .ixzhn_256__x
{
	width: 24px;
	height: 24px;
}
	
	
.sisvr-970_hgucf .dia_306-uj:not(.active) .wwev_160-haqda > .ixzhn_256__x
{
	margin-left: 0px;
}

.sisvr-970_hgucf .dia_306-uj.active .wwev_160-haqda > .ixzhn_256__x
{
	border:1px solid #171717;
}

.sisvr-970_hgucf .wwev_160-haqda > .ixzhn_256__x > img
{
	height: 24px;
}
	

.gzc_13__rzu .qe-675_hmeno > .sxigt_862__gyn
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.qe-675_hmeno .vwp_739__doz
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.sisvr-970_hgucf.apd_150-ge
	{
		float: none;
	}
	
.sisvr-970_hgucf.apd_150-ge > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.sisvr-970_hgucf .tmrj_898__b
	{
		line-height: 18px;
	}
	
	.sisvr-970_hgucf .wwev_160-haqda > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.sisvr-970_hgucf .wwev_160-haqda > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.yh-704_xafna {
    padding: 30px 20px;
	}
	
	.yh-704_xafna > .bq_385__efcay
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.yh-704_xafna > .bq_385__efcay > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.yh-704_xafna > .bq_385__efcay > .jsle_171-gcau
	{
		padding-top: 10px
	}
	
	.yh-704_xafna > .bq_385__efcay > .hf_635-x
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hf_635-x > .ifghh_672-ltx
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jsle_171-gcau > .iuani-654_qafbc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.yh-704_xafna > .bq_385__efcay > .i_781__l
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ke_684__wjyh
	{
		margin-top: 30px;
	}
		
	.hdayu_795__h { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hdayu_795__h h2 { padding-bottom:20px; }
	.hdayu_795__h > .fqpg-812_icn
	{
		padding: 20px;
	}

	.hdayu_795__h p + h2 { }
	.hdayu_795__h ul { }
	.hdayu_795__h li { }
	.hdayu_795__h table { width: 100% !important; }
	
	.hdayu_795__h img { max-width: 100% !important; }
	

	.s-769_b.l-92_hkfo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.s-769_b.l-92_hkfo h2
	{
		padding-bottom: 20px;
	}
	
	.s-769_b.l-92_hkfo ul
	{
		display: block;
	}
	
	.s-769_b.l-92_hkfo ul > li
	{
		display: block;
		width: 100%;
	}
	
	.s-769_b.l-92_hkfo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.s-769_b ul.g_900__ffi > li > .c_374-b
	{
		float: none !important;
	}
	
	.s-769_b ul.g_900__ffi > li > .qchg_791-yr
	{
		padding: 0px;
	}
	
	
		.yj_27__snsvf.l-92_hkfo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yj_27__snsvf.l-92_hkfo h2
	{
		padding-bottom: 20px;
	}
	
	.yj_27__snsvf.l-92_hkfo ul
	{
		display: block;
	}
	
	.yj_27__snsvf.l-92_hkfo ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.yj_27__snsvf.l-92_hkfo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.yj_27__snsvf.l-92_hkfo ul > li .qchg_791-yr
	{
		padding: 0px;
	}
	
	.k_296-ikgh
	{
		    padding: 20px;
	}
	
	
	.a_496-c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.a_496-c h2
	{
		padding-bottom: 20px;
		
	}
	
	.a_496-c .j-139_zil
	{
		padding: 20px;
	}
	
	.a_496-c .j-139_zil img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.a_496-c .otfr_491__tkmef
	{
		padding-left: 0px;
	}
	
	
	
	
	.ybie-175_naz
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ybie-175_naz > .neyv_717__b
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.neyv_717__b > .bjdra-325_z
	{
		display: block;
	}
	
	.neyv_717__b > .fgco_573-p
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.neyv_717__b > .fgco_573-p > .iuani-654_qafbc
	{
		
	}
	
	
	.ifghh_672-ltx.ig_35-w
	{
		margin-right: 0;
	}
	
	
	.ifghh_672-ltx.ig_35-w .mzcqc-987_w > input
	{
		max-width: none;
	}
	
	.ifghh_672-ltx.ig_35-w .dvar_865__kbd
	{
		max-width: none;
	}
	
	
	.iuani-654_qafbc > .gvgb_958__ml.qpxs_346-h
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.apyvb_765__vvc
	{
		text-align: center;
	}
	
	.ncjob-389_zfssp
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ncjob-389_zfssp li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ncjob-389_zfssp li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dfnod_136-afbc
	{
		margin-left: 20px !important;
		
	}
	
	.dfnod_136-afbc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hdayu_795__h table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.nifcq_240-wigvp a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hdayu_795__h > .fqpg-812_icn.hlc_284__jlnp
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fqpg-812_icn ul.list-recomend > li
{
	display: block;
}
	
.iic-68_bgldz > .njf-996_bwpk
{
	width: 100%;
	float: none;
}
	
.iic-68_bgldz > .gs-552_nxtk
{
	width: 100%;
	float: none;
}

.iic-68_bgldz > .gs-552_nxtk > .a-506_iu
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.xfy_244__jjhhm, .e_832__evv, .gfbz-516_j
{
	
}

body.e_832__evv .ke_684__wjyh
{
	width: 800px;
}

body.e_832__evv section.ke_684__wjyh
{
	margin-top: 50px;
}

body.e_832__evv .ma-449_btcrt > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.e_832__evv .ma-449_btcrt > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.e_832__evv .gzc_13__rzu .hf_634-wxcz 
{
	margin: 0;
	margin-left: 20px;
}

body.e_832__evv .gzc_13__rzu .qe-675_hmeno
{
	padding: 10px 0 10px 0px; 
}

body.e_832__evv .qe-675_hmeno .vwp_739__doz
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.e_832__evv .qe-675_hmeno > .sxigt_862__gyn
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.e_832__evv .sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li > a > .i-804_cbc > .s-134_i
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.e_832__evv .sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li > a > .i-804_cbc > .s-134_i > img
{
	height: 22px;
}

body.e_832__evv .sisvr-970_hgucf .wwev_160-haqda > .ixzhn_256__x
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.e_832__evv .dia_306-uj.active .wwev_160-haqda > .ixzhn_256__x
{
	border: none;
}

body.e_832__evv .sisvr-970_hgucf .wwev_160-haqda > .ixzhn_256__x > img
{
	height: 24px;
}

body.e_832__evv .yh-704_xafna 
{
	padding:50px 0px;
}

body.e_832__evv .ifghh_672-ltx > h4.bbm_942__numr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.e_832__evv .ifghh_672-ltx .dvar_865__kbd
{
	border-radius: 0px;
}

body.e_832__evv .iuani-654_qafbc > .gvgb_958__ml
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.e_832__evv .iuani-654_qafbc > .gvgb_958__ml
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.e_832__evv .iuani-654_qafbc > .gvgb_958__ml .lh_851-ic
{
	top: -20px;
}


body.e_832__evv .iuani-654_qafbc > .gvgb_958__ml .c-622_ni
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.e_832__evv .i_781__l
{
	background-color: #FFFFFF;
}


body.e_832__evv .i_781__l > .go_300-mhr
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.e_832__evv .i_781__l > .go_300-mhr > div
{
	padding: 0px 30px;
}


body.e_832__evv .i_781__l > .go_300-mhr b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.e_832__evv .i_781__l > .go_300-mhr h2, body.e_832__evv .i_781__l > .go_300-mhr h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.e_832__evv .yj_27__snsvf.l-92_hkfo ul > li
{
	padding: 0px 10px 10px 10px;
}


body.e_832__evv .ncjob-389_zfssp
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.e_832__evv .ncjob-389_zfssp ul
{
	display: table;
    margin: 0 auto;
}
body.e_832__evv .ncjob-389_zfssp ul li
{
	line-height: 38px;
}

body.e_832__evv .ncjob-389_zfssp ul li:first-child
{
	margin-left: 0px;
}

body.e_832__evv .ncjob-389_zfssp ul li:last-child
{
	margin-right: 0px;
}

body.e_832__evv .apyvb_765__vvc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.e_832__evv .apyvb_765__vvc .jlec-287_qu
{
	color: #777777; 
}


body.e_832__evv .imgblock
{
	max-width: 740px;
}


body.e_832__evv .gs-552_nxtk .imgblock
{
	max-width: 740px;
}

body.e_832__evv .yj_27__snsvf ul > li .f-177_uetiy > img
{
	max-width: 224px;
}


body.e_832__evv .ybie-175_naz .iuani-654_qafbc > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.e_832__evv .ke_684__wjyh
{
	width: 100%; 
}

	body.e_832__evv .yh-704_xafna {
    padding: 30px 12px;
	}

	body.e_832__evv .i_781__l > .go_300-mhr
	{
		padding: 30px 0px;
	}

	body.e_832__evv section.ke_684__wjyh
	{
		margin-top: 30px;
	}


	body.e_832__evv .hdayu_795__h > .fqpg-812_icn
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_832__evv .s-769_b.l-92_hkfo
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.e_832__evv .yj_27__snsvf.l-92_hkfo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_832__evv .a_496-c
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_832__evv .ybie-175_naz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.e_832__evv .neyv_717__b > .fgco_573-p
	{
		margin-top: 50px;
	}

body.e_832__evv .sisvr-970_hgucf .wwev_160-haqda > .ixzhn_256__x
{
	width: 28px;
	height: 28px;
}

body.e_832__evv .sisvr-970_hgucf .wwev_160-haqda > .ixzhn_256__x > img
{
	height: 28px;
}
	
	
body.e_832__evv .sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li > a > .i-804_cbc > .s-134_i
{
	width: 24px;
    height: 24px;
}


body.e_832__evv .sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li > a > .i-804_cbc > .s-134_i > img
{
	height: 24px;
}

	
body.e_832__evv .ld_478-a > .dia_306-uj > .lkcp_730-c
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.e_832__evv .sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li > a
{
	padding-top: 16px;
}
	
	
body.e_832__evv .sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.e_832__evv .sisvr-970_hgucf > .ld_478-a > .dia_306-uj > .mhg_3__f > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.e_832__evv .ncjob-389_zfssp ul li
{
	line-height: 20px;
}
	
body.e_832__evv .apyvb_765__vvc
{
	margin-top: 30px;
}

	
body.e_832__evv .yj_27__snsvf.l-92_hkfo ul > li
{
	padding: 0px;
}

	
}

